docs

# UtilityBillSecureValue

data class UtilityBillSecureValue (val translation: List < FileCredentials > = emptyList(), val files: List < FileCredentials > = emptyList()) : OtherDocumentsSecureValue
Content copied to clipboard

## Constructors

UtilityBillSecureValue
Link copied to clipboard
fun UtilityBillSecureValue (translation: List < FileCredentials > = emptyList(), files: List < FileCredentials > = emptyList())
Content copied to clipboard

## Properties

credentials
Link copied to clipboard
open override val credentials : List < EndDataCredentials >
Content copied to clipboard
files
Link copied to clipboard
open override val files : List < FileCredentials >
Content copied to clipboard
translation
Link copied to clipboard
open override val translation : List < FileCredentials >
Content copied to clipboard